apiVersion: v1
kind: Service
metadata:
  name: <CI_PROJECT_NAME>-service
  namespace: <K8S_NAMESPACE>
spec:
  selector:
    app: <CI_PROJECT_NAME>
  ports:
    - protocol: TCP
      port: 8090
      targetPort: 8090
